.searchBar {
    display: flex;
    position: absolute;
    width: 680px;
    top: 40px;

    label {
        text-indent: 11px;
        font-weight: 700;
        font-size: 22px;
    }
    #searchInput {
        height: 44px;
        width: 100%;
        padding: 0;
        border-radius: 22px;
        margin-top: 5px;
        font-size: 22px;
        text-align: center;
        border: none;
        outline: none;
        box-shadow: inset 2px 2px 5px #404d53,
        inset -5px -5px 10px #566871;
        background-color: #4b5a62;
        color: #e9eaeb;
        
        &:focus {
            background: #38444a;
        }
        // FIX AUTOFILL
        &:-webkit-autofill,
        &:-webkit-autofill:hover,
        &:-webkit-autofill:focus,
        &:-webkit-autofill:active  {
        transition: all 0s 50000s;
        }
    }
    .errorMsg {
        margin-top: 5px;
        text-indent: 11px;
    }
}

@media(max-width: 756px) {
    .searchBar {
        width: calc(100% - 40px);
    }
}